<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Всё таки не зря говорят, что яйца полезны для мозга. <br/>Ума у тебя более, чем достаточно. Но не слишком ли ты труслив?<br/>
Ладно, не нам судить. 

Ты разбиваешь головой стекло, крошки твоего тела остаются на осколках. <br/>Но это не беда. Ведь впереди жизнь и свобода! <br/>Свобода и жизнь...
<br/>Только вот...<br/>
Как теперь не сдохнуть от голода и выбраться из этой выгребной ямы? <br/>В которую ты так красиво ипанулся, крича на всю деревню: <br/>ЦОЙ ЖИВ!!! ...";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col4end.php">подождать и слушать шумы</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col44.php">пошарить по карманам</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>